Tomas Tech Co.,Ltd. - Project progress work #670

Parent project # 532 (New): [PJ******] Internal development project

Demo LEGO

19 Jul 2024 13:38 - Konlawat Saechee

Status:
Priority:
Assignee:
Category:
Target version:
Finish date:

Programming skills:

Closed
Normal

Konlawat Saechee

10 Jan 2025
C

Start date:

Due date:

% Done:
Estimated time:
Spent time:

DB skills:

OS skills:

12 Jul 2024
30 Sep 2024
100%
200.00 hours
212.00 hours
Not using

Not using

Description

-Design LEGO
-Design Table
-Program Arduino

History

#1 - 21 Nov 2024 14:56 - Konlawat Saechee

- Status changed from New to In Progress

- % Done changed from 10 to 80

#2 - 13 Jan 2025 16:49 - Konlawat Saechee

- Status changed from In Progress to Confirmation request

- % Done changed from 80 to 100

- Finish date set to 10 Jan 2025

#3 - 10 Feb 2025 21:07 - Kittisak Isarapongporn

- Status changed from Confirmation request to Close request

#4 - 02 Mar 2025 11:42 - Ryo Nozaki

- Status changed from Close request to Closed

19 Dec 2025
